{
  "productName": "Logiciel Pharma",
  "version": "0.0.1",
  "identifier": "org.p4pillon.pharma.desktop",
  "build": {
    "beforeDevCommand": {
        "cwd": "../app",
        "script": "cargo run"
    },
    "devUrl": "http://localhost:3000",
    "frontendDist": "axum://place.holder/"
  },
  "app": {
    "withGlobalTauri": true,
    "windows": [
      {
        "title": "Logiciel Pharma",
        "width": 800,
        "height": 600
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {
    "active": true,
    "resources": {
        "../app/assets/": "./assets/"
    },
    "targets": "all",
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ]
  }
                
}
